/** Shopify CDN: Minification failed

Line 61:14 Expected identifier but found whitespace
Line 61:16 Unexpected "{"
Line 61:25 Expected ":"
Line 61:50 Expected ":"

**/

div#shopify-section-sections--19139180626235__header-fillthebill {
    display: none!important;
}

.rte p {
    font-size: 11px;
}
          .main-page-contents {
            margin-left: 0rem;
            margin-top: 5rem;
            width: 100%;
        }


.main-page-title {
    margin-bottom: 0rem;
    display: block;
    font-size: 16px;
    position: unset;
    }

    @media screen and (max-width:768px){

        .section-template--19192487051579__main-padding {
            padding-top: 55px;
            padding-bottom: 35px;
        }
        .multicolumn-card__image-wrapper--half-width {
            width: 80%;
        }
        }
  
  details[open] > .header__submenu {
  background-color: #4D4D4D!important;
    margin-top: 1.9009999rem;
}
  a.header__menu-item.list-menu__item.link.link--text.focus-inset.caption-large {
    color: #FFF;
}
  .header__heading-logo:hover{
    filter: invert(100%);
  }
  .header__icon--cart:hover{
  filter: invert(100%);
  }
  header-drawer {
    justify-self: start;
    margin-left: -1.2rem;
  }

  .header__heading-logo {
    max-width: {{ section.settings.logo_width }}px;
  }

/* LOOK */

.multicolumn-card.content-container {
    max-width: 273px;
    margin: 0px 135px 65px 135px;
    width: 100%;
}
.multicolumn-card__info {
    padding-left: 0rem!important;
    padding-right: 0rem!important;
    max-width: fit-content;
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    text-align: center;
}
.media.media--transparent.media--adapt {
    min-height: 409px;
}
@media screen and (max-width:768px){
  .media.media--transparent.media--adapt {
    min-height: 402px;
}
}
img.multicolumn-card__image {
    min-width: 273px;
}





@media screen and (max-width:768px){
  .multicolumn-card.content-container {
    max-width: 268px;
    margin: 0 auto;
    width: 100%;
}
  .multicolumn-card__image-wrapper+.multicolumn-card__info {

    padding-top: 2.5rem;
    padding-left: 0rem!important;
    padding-right: 0rem!important;
    width: 100%;
    max-width: 100%;
    padding-bottom: 5rem;
    text-align: center;
}
 }